# Uses of Class
org.jastronomy.jsofa.JSOFA.ObservedPosition

## Uses of JSOFA.ObservedPosition in org.jastronomy.jsofa

Fields in org.jastronomy.jsofa declared as JSOFA.ObservedPosition
Modifier and Type
Field
Description
`JSOFA.ObservedPosition`
JSOFA.ObservedPositionEO.`op`
observed position.
Methods in org.jastronomy.jsofa that return JSOFA.ObservedPosition
Modifier and Type
Method
Description
`static JSOFA.ObservedPosition`
JSOFA.`jauAtio13(double ri, double di, double utc1, double utc2, double dut1, double elong, double phi, double hm, double xp, double yp, double phpa, double tc, double rh, double wl)`
CIRS RA,Dec to observed place.
`static JSOFA.ObservedPosition`
JSOFA.`jauAtioq(double ri, double di, JSOFA.Astrom astrom)`
Quick CIRS to observed place transformation.
Constructors in org.jastronomy.jsofa with parameters of type JSOFA.ObservedPosition
Modifier
Constructor
Description
``
`ObservedPositionEO(JSOFA.ObservedPosition op, double eo)`